<?php
$servername = "localhost";
$username = "apexdiamondsa_dbuser";
$password = "uwJzImzO*P8Y";
$dbname = "apexdiamondsa_db";
// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($conn->connect_error) {

  die("Connection failed: " . $conn->connect_error);

}
 
?>